Foros del Web » Programando para Internet » PHP »

Usar DOMXML para PHP 4.1.2

Estas en el tema de Usar DOMXML para PHP 4.1.2 en el foro de PHP en Foros del Web. Otra pregunta sobre DOMXML, sabéis alguna forma de utilizar el DOMXML para PHP 4.1.2 porque como espero que sepáis, DOMXML sólo está para PHP 4.3 ...
  #1 (permalink)  
Antiguo 18/04/2005, 04:53
 
Fecha de Ingreso: abril-2005
Mensajes: 6
Antigüedad: 12 años, 8 meses
Puntos: 0
Usar DOMXML para PHP 4.1.2

Otra pregunta sobre DOMXML, sabéis alguna forma de utilizar el DOMXML para PHP 4.1.2 porque como espero que sepáis, DOMXML sólo está para PHP 4.3 en adelante.

GRACIAS !!!!
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 06:48.